- entityDefinitions:
  - IDE_ReferenceID_Subedits: '{e9d17edc-21ec-4748-9f71-d3cb77ee57c5}'

- library: '&IDL_MochaBaseSystem;'
  instances:
  - element: '&IDE_ReferenceID_Subedits;'
    name: 'ref id subedits'
    elementContents:
    # this first EC, #0, defines the source on which attributes and/or relationships are set
    # in the default implementation of Process Updates Method
    - globalIdentifier: '{35f0676b-a984-4e15-8771-ce28a467428b}'
      defaultDataType: '&IDC_Instance;'
      label: 'Instance [CL]'
      displayOptions:
      - instance: '&IDI_DisplayOption_NotEnterable;'
      - instance: '&IDI_DisplayOption_DoNotShow;'
    - globalIdentifier: '{f162a9af-2f60-49c5-b91a-19b59488dbc5}'
      defaultDataType: '&IDI_WorkSet_RelatedInstance;'
      label: 'Related Instance [WS]'
      displayOptions:
      - instance: '&IDI_DisplayOption_NotEnterable;'
      - instance: '&IDI_DisplayOption_DoNotShow;'
    - globalIdentifier: '{28d76230-8aaf-4427-854d-39da0fb7115d}'
      defaultDataType: '&IDMB_Instance__get__Global_Identifier;'
      label: 'System ID'
      displayOptions:
      - instance: '&IDI_DisplayOption_NotEnterable;'
    - globalIdentifier: '{ce91b382-1c5d-4d97-adf7-cb97365e9243}'
      defaultDataType: '&IDE_ReferenceID_Sublist;'
      builtFromBEMProcess: '&IDBEMP_ExternalIDs;'
      label: 'External IDs'
